import Anthropic from '@anthropic-ai/sdk';
export type TokenUsage = {
    input: number;
    inputCacheWrites: number;
    inputCacheReads: number;
    output: number;
};
export declare const getTokenUsage: (response: Anthropic.Message) => TokenUsage;
export declare const addTokenUsage: (a: TokenUsage, b: TokenUsage) => TokenUsage;
export declare const getTokenCost: (usage: TokenUsage) => string;
export declare const getTokenString: (usage: TokenUsage) => string;
//# sourceMappingURL=tokens.d.ts.map